body {
	font-family: arial,sans-serif;
	font-size:13px;
	-webkit-text-size-adjust:none;
	color:#616062;
	background:#741513;
}

.clear {clear:both;}

strong { font-weight:bold; }

a { text-decoration:none;color:inherit; }

a:hover {
	text-decoration:underline !important;
}

input,
textarea {
	-webkit-appearance: none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}

h1 {
	font-size:26px;
	color:#741513;
	margin-bottom:30px;
	font-weight:normal;
}

h2 {
	font-size: 18px;
	color: #741513;
	margin-bottom: 30px;
	font-weight: normal;
}

h3 {
	font-weight:bold;
	margin-bottom: 8px;
	line-height: 18px;
}

h5,
h6 { /* for image description */
	font-size:11px;
	color:#6d6e71;
	font-style:italic;
	margin-top:-18px;
	margin-bottom:30px;
	line-height: 15px;
}

.btn {
	background:#ee2a2d;
	color:#FFFFFF;
	text-decoration:none;
	padding:7px 7px;
	border-radius:3px;
	-web-border-radius:3px;
	-moz-border-radius:3px;
}

.wrapper {
	width:100%;
	position:relative;
	background:#FFFFFF;
}

.wrapper.center {
	z-index:99;
	background:url(../images/bg.png);
}

.wrapper.top {
	background:#741513;
}

.wrapper.bottom {
	background:#741513;
	/* padding:34px 0px; */
	padding:17px 0px;
	color:#DDDDDD;
}

.content {
	width:960px;
	margin:auto;
}

.col-1 {
	width:370px;
	margin-left:36px;
	float:left;
}

.col-2 {
	width:534px;
	float:left;
	padding-right:20px;
}

.centercontent .col-1 img,
.centercontent .col-1 p img {
	max-width:300px;
	height:auto;
}

.col-1 p {

}

.centercontent .col-2 p img,
.centercontent .col-2 img {
	max-width:554px;
	height:auto;
	margin-bottom:22px;
}

.centercontent .col-2 p > img {
	margin-bottom:0px;
}

.centercontent .col-1 p,
.centercontent .col-2 p {
	margin-bottom:22px;
	line-height:20px;
}

.centercontent .col-2 ul {
	margin-bottom:22px;
	margin-left:16px;
}

.centercontent .col-2 ul li {
	line-height:18px;
	list-style-type:disc;
	margin-bottom:5px;
}

.centercontent { min-height:1000px; }
.home .centercontent { min-height:0px; }

.topmenu {
	padding-top:13px;
	height:30px;
}

.icon_home {
	width:21px;
	height:19px;
	background:url(../images/icon_home.png) no-repeat center center;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}

.topmenu .topnav {
	margin-top:2px;
}

.topmenu .topnav li {
	float:left;
	color:#FFFFFF;
	font-size:11px;
	text-transform:uppercase;
	margin-right:20px;
	letter-spacing:1px;
	
	height:29px;
}

.topmenu .topnav li a {
	color:#FFFFFF;
	text-decoration:none;
}

.topmenu .topnav li.current-menu-item,
.topmenu .topnav li.current-page-ancestor,
.topmenu .topnav li.current-post-ancestor {
	
	background:url(../images/menu_arrow.png) no-repeat center 22px;
	
}

.centercontent .col-1 {
	width:300px;
	padding:30px 70px 30px 0px; 
}

.centercontent .col-2 {
	padding:55px 0px; 
}



.logo_ariel {
	width:194px;
	height:90px;
	background:url(../images/logo_ariel.png) no-repeat left top;
	overflow:hidden;
	display:block;
	text-indent:-9999px;
	position:relative;
	left:-10px;
	margin-bottom:80px;
}

.leftnav.submenu {
	margin-bottom:50px;
}

.col-1 h1.top-parent-title {
	font-size: 16px;
	color: #888;
	text-transform: uppercase;
}

.leftnav.submenu li {
	font-size:18px;
	color:#414042;
	margin-bottom:13px;
}

.leftnav.submenu li a {
	color:#414042;
	text-decoration:none;
}

.leftnav.submenu li.current a,
.leftnav.submenu li.active a {
	color:#ee2a2d;
}

.leftnav.submenu li.current_page_item a,
.leftnav.submenu ul.children li.current_page_item a {
	color:#ee2a2d;
}

.leftnav.submenu ul.children {
	margin:15px 0px 15px 10px; 
	display:none;
}

.leftnav.submenu li.current_page_item ul.children,
.leftnav.submenu li.current_page_ancestor ul.children {
	display:block;
}

.leftnav.submenu ul.children li {
	margin-bottom:8px;
}

.leftnav.submenu ul.children li,
.leftnav.submenu ul.children li a {
	color:#888888;
	font-size:16px;
}

/* FOOTER */

.wrapper.bottom {
	line-height:22px;
	font-size:15px;
}

.wrapper.bottom .address {
	
}

.wrapper.bottom a {
	color:#DDDDDD !important;
	text-decoration: none;
}

.wrapper.bottom .copy {
	font-size:11px;
	/* margin-top:60px; */
	margin-top:10px;
	margin-bottom:0px;
}

.wrapper.bottom .logo_era {
	background:url(../images/logo_era.png) no-repeat;
	width:52px;
	height:52px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}

.wrapper.bottom p,
.wrapper.bottom a.logo_era {
	margin-bottom:10px;
}


/* HOME */

.home .centercontent .col-2 {
	padding:55px 0px 25px 0px; 
}

.home_intro .centercontent .col-1 p,
.home_intro .centercontent .col-2 p,
.home_intro,
.centercontent .home_intro p {
	font-size:30px;
	color:#696969;
	margin-bottom:30px;
	width:415px;
	line-height:36px;
	font-weight:normal;
}

.home .btn.red {
	position:relative;
}

.wrapper.carousel {
	min-width:960px;
	margin-top:-12px;
}

.carousel_container {
	height:550px;
	overflow:hidden;
	position:relative;
	width:100%;
	float:left;
}

.carousel_container .carousel_slides {
	width:100%;
	height:100%;
	position:relative;
}

.carousel_container .carousel_slides img {
	width:100%;
	height:auto;
	display:block;
	bottom:0px !important; 
	top:auto !important;
	position:absolute;
}

.carousel_container .controls {
	position:absolute;
	left:0px;
	top:0px;
	width:960px;
	height:100%;
	margin-left:50%;
	left:-480px;
	z-index:90;
}

.carousel_container .controls .arrow {

}

.carousel_container .controls .arrow.left,
.carousel_container .controls .arrow.right {
	width:90px;
	height:100%;
	position:absolute;
	top:0px;
}

.carousel_container .controls .arrow.left {
	left:0px;
	background:url(../images/carousel_arrows.png) no-repeat 17px 145px;
}

.carousel_container .controls .arrow.right {
	right:0px;
	background:url(../images/carousel_arrows.png) no-repeat -853px 145px;
}

.carousel_container .controls .pagination {
	position:absolute;
	left:406px;
	bottom:24px;
}

.carousel_container .controls .pagination a {
	width:10px;
	height:10px;
	background:url(../images/carousel_button.png) no-repeat;
	background-position:right top;
	display:block;
	float:left;
	overflow:hidden;
	text-indent:-9999px;
	margin-right:9px;
}

.carousel_container .controls .pagination a.activeSlide {
	background-position:left top;
}


/* CONTACT PAGE */


.centercontent .col-2 .contact_form {
	margin-top:50px;
}

.centercontent .col-2 .contact_form p {
	margin-bottom:12px;
}

.centercontent .col-2 .contact_form p input.wpcf7-text,
.centercontent .col-2 .contact_form p input.wpcf7-captchar,
.centercontent .col-2 .contact_form p textarea {
	border:1px solid #DDD;
	padding:5px 5px;
}

.centercontent .col-2 .contact_form p input.wpcf7-submit {
	border:none;
	display:block;
	text-transform:uppercase;
	background: #ee2a2d;
	color: #FFFFFF;
	text-decoration: none;
	padding: 7px 10px;
	cursor:pointer;
}


.centercontent .col-2 .contact_form .row {
	margin-bottom:12px;
}

.centercontent .col-2 .contact_form .row .firstcol,
.centercontent .col-2 .contact_form .row .secondcol {
	float:left;
	display:block;
	width:233px;
}

.centercontent .col-2 .contact_form .row .firstcol input,
.centercontent .col-2 .contact_form .row .secondcol input,
.centercontent .col-2 .contact_form .row .firstcol textarea {
	width:100%;
}

.centercontent .col-2 .contact_form .row .firstcol {
	margin-right:20px;
}

.centercontent .col-2 .contact_form  span.wpcf7-not-valid-tip { 
	padding:2px 5px;
	width:auto;
}

.centercontent .col-2 .contact_form .wpcf7-response-output {
	padding:10px 20px;
	border-color:#009344;
}


/* BLOG NEWS */

.blog-item {
	margin-bottom:50px;
	border-bottom:1px solid #EFEFEF;
	padding-bottom:30px;
}

.archive.category .blog-item h2 {
	font-size:14px;
	margin-bottom:15px;
}

.col-2 div.blog-item:nth-child(2) {
}

.blog-item .entry-meta {
	margin-bottom:10px;
	color:#888888;
}

.blog-item .entry-meta .entry-date {
	font-style:italic;
}

.blog-item h1.blog-item-title {
	color: #741513;
	font-size: 18px;
	margin-bottom: 22px;
	display: block;
	line-height:32px;
}

.single .blog-item h1.blog-item-title {
	font-size:26px;
	margin-bottom:30px;
}

.nav-previous a,
.nav-next a,
.more-link {
	background:#741513;
	color:#FFFFFF;
	padding:5px 7px;
	border-radius:3px;
	-web-border-radius:3px;
	-moz-border-radius:3px;
}

.nav-previous a:hover,
.nav-next a:hover,
.more-link:hover {
	background:#09562c;
}


.nav-divider {
}

#nav-below .nav-previous,
#nav-below .nav-next {

}